<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_20) on Mon Mar 28 10:40:23 EDT 2016 -->
<TITLE>
Constant Field Values (JFtp)
</TITLE>

<META NAME="date" CONTENT="2016-03-28">

<LINK REL ="stylesheet" TYPE="text/css" HREF="stylesheet.css" TITLE="Style">

<SCRIPT type="text/javascript">
function windowTitle()
{
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="Constant Field Values (JFtp)";
    }
}
</SCRIPT>
<NOSCRIPT>
</NOSCRIPT>

</HEAD>

<BODY BGCOLOR="white" onload="windowTitle();">
<HR>


<!-- ========= START OF TOP NAVBAR ======= -->
<A NAME="navbar_top"><!-- --></A>
<A HREF="#skip-navbar_top" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_top_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Package</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="overview-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="index-all.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;PREV&nbsp;
&nbsp;NEXT</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="index.html?constant-values.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="constant-values.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_top"></A>
<!-- ========= END OF TOP NAVBAR ========= -->

<HR>
<CENTER>
<H1>
Constant Field Values</H1>
</CENTER>
<HR SIZE="4" NOSHADE>
<B>Contents</B><UL>
<LI><A HREF="#net.sf">net.sf.*</A>
</UL>

<A NAME="net.sf"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left"><FONT SIZE="+2">
net.sf.*</FONT></TH>
</TR>
</TABLE>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">net.sf.jftp.<A HREF="net/sf/jftp/JFtp.html" title="class in net.sf.jftp">JFtp</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.JFtp.CAPACITY"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/JFtp.html#CAPACITY">CAPACITY</A></CODE></TD>
<TD ALIGN="right"><CODE>9</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.JFtp.CONNECTION_DATA_LENGTH"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/JFtp.html#CONNECTION_DATA_LENGTH">CONNECTION_DATA_LENGTH</A></CODE></TD>
<TD ALIGN="right"><CODE>10</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">net.sf.jftp.config.<A HREF="net/sf/jftp/config/Settings.html" title="class in net.sf.jftp.config">Settings</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.config.Settings.changelog"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/config/Settings.html#changelog">changelog</A></CODE></TD>
<TD ALIGN="right"><CODE>"docs/CHANGELOG"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.config.Settings.connectionTimeout"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/config/Settings.html#connectionTimeout">connectionTimeout</A></CODE></TD>
<TD ALIGN="right"><CODE>30000</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.config.Settings.defaultDir"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/config/Settings.html#defaultDir">defaultDir</A></CODE></TD>
<TD ALIGN="right"><CODE>"&lt;default&gt;"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.config.Settings.defaultHeight"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/config/Settings.html#defaultHeight">defaultHeight</A></CODE></TD>
<TD ALIGN="right"><CODE>"740"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.config.Settings.defaultWidth"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/config/Settings.html#defaultWidth">defaultWidth</A></CODE></TD>
<TD ALIGN="right"><CODE>"1000"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.config.Settings.defaultX"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/config/Settings.html#defaultX">defaultX</A></CODE></TD>
<TD ALIGN="right"><CODE>"20"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.config.Settings.defaultY"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/config/Settings.html#defaultY">defaultY</A></CODE></TD>
<TD ALIGN="right"><CODE>"20"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.config.Settings.greeting"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/config/Settings.html#greeting">greeting</A></CODE></TD>
<TD ALIGN="right"><CODE>"Have a lot of fun..."</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.config.Settings.insomniacTitle"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/config/Settings.html#insomniacTitle">insomniacTitle</A></CODE></TD>
<TD ALIGN="right"><CODE>"&gt;&gt;&gt; Insomniac client BETA 1 &lt;&lt;&lt; Based on JFtp "</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.config.Settings.nfsinfo"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/config/Settings.html#nfsinfo">nfsinfo</A></CODE></TD>
<TD ALIGN="right"><CODE>"docs/doc/nfsinfo"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.config.Settings.readme"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/config/Settings.html#readme">readme</A></CODE></TD>
<TD ALIGN="right"><CODE>"docs/readme"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.config.Settings.testTimeout"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/config/Settings.html#testTimeout">testTimeout</A></CODE></TD>
<TD ALIGN="right"><CODE>5000</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.config.Settings.title"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/config/Settings.html#title">title</A></CODE></TD>
<TD ALIGN="right"><CODE>"JFtp - The Java Network Browser"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.config.Settings.todo"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/config/Settings.html#todo">todo</A></CODE></TD>
<TD ALIGN="right"><CODE>"docs/TODO"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.config.Settings.visibleFileRows"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/config/Settings.html#visibleFileRows">visibleFileRows</A></CODE></TD>
<TD ALIGN="right"><CODE>15</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">net.sf.jftp.event.<A HREF="net/sf/jftp/event/FtpEventConstants.html" title="interface in net.sf.jftp.event">FtpEventConstants</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.event.FtpEventConstants.FTPCommand"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/event/FtpEventConstants.html#FTPCommand">FTPCommand</A></CODE></TD>
<TD ALIGN="right"><CODE>100</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.event.FtpEventConstants.FTPPrompt"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/event/FtpEventConstants.html#FTPPrompt">FTPPrompt</A></CODE></TD>
<TD ALIGN="right"><CODE>200</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.event.FtpEventConstants.FTPShutdown"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/event/FtpEventConstants.html#FTPShutdown">FTPShutdown</A></CODE></TD>
<TD ALIGN="right"><CODE>900</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">net.sf.jftp.gui.base.dir.<A HREF="net/sf/jftp/gui/base/dir/DirEntry.html" title="class in net.sf.jftp.gui.base.dir">DirEntry</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.gui.base.dir.DirEntry.DENIED"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/gui/base/dir/DirEntry.html#DENIED">DENIED</A></CODE></TD>
<TD ALIGN="right"><CODE>-666</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.gui.base.dir.DirEntry.R"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/gui/base/dir/DirEntry.html#R">R</A></CODE></TD>
<TD ALIGN="right"><CODE>23</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.gui.base.dir.DirEntry.W"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/gui/base/dir/DirEntry.html#W">W</A></CODE></TD>
<TD ALIGN="right"><CODE>42</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">net.sf.jftp.net.<A HREF="net/sf/jftp/net/DataConnection.html" title="class in net.sf.jftp.net">DataConnection</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.DataConnection.DFINISHED"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/DataConnection.html#DFINISHED">DFINISHED</A></CODE></TD>
<TD ALIGN="right"><CODE>"DFINISHED"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.DataConnection.FAILED"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/DataConnection.html#FAILED">FAILED</A></CODE></TD>
<TD ALIGN="right"><CODE>"FAILED"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.DataConnection.FINISHED"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/DataConnection.html#FINISHED">FINISHED</A></CODE></TD>
<TD ALIGN="right"><CODE>"FINISHED"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.DataConnection.GET"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/DataConnection.html#GET">GET</A></CODE></TD>
<TD ALIGN="right"><CODE>"GET"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.DataConnection.GETDIR"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/DataConnection.html#GETDIR">GETDIR</A></CODE></TD>
<TD ALIGN="right"><CODE>"DGET"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.DataConnection.PUT"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/DataConnection.html#PUT">PUT</A></CODE></TD>
<TD ALIGN="right"><CODE>"PUT"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.DataConnection.PUTDIR"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/DataConnection.html#PUTDIR">PUTDIR</A></CODE></TD>
<TD ALIGN="right"><CODE>"DPUT"</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">net.sf.jftp.net.<A HREF="net/sf/jftp/net/FtpConnection.html" title="class in net.sf.jftp.net">FtpConnection</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConnection.ASCII"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConnection.html#ASCII">ASCII</A></CODE></TD>
<TD ALIGN="right"><CODE>"A"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConnection.BINARY"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConnection.html#BINARY">BINARY</A></CODE></TD>
<TD ALIGN="right"><CODE>"I"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConnection.BLOCKED"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConnection.html#BLOCKED">BLOCKED</A></CODE></TD>
<TD ALIGN="right"><CODE>"B"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConnection.COMPRESSED"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConnection.html#COMPRESSED">COMPRESSED</A></CODE></TD>
<TD ALIGN="right"><CODE>"C"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConnection.EBCDIC"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConnection.html#EBCDIC">EBCDIC</A></CODE></TD>
<TD ALIGN="right"><CODE>"E"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConnection.L8"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConnection.html#L8">L8</A></CODE></TD>
<TD ALIGN="right"><CODE>"L 8"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConnection.STREAM"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConnection.html#STREAM">STREAM</A></CODE></TD>
<TD ALIGN="right"><CODE>"S"</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">net.sf.jftp.net.<A HREF="net/sf/jftp/net/FtpConstants.html" title="interface in net.sf.jftp.net">FtpConstants</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.ABOR"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#ABOR">ABOR</A></CODE></TD>
<TD ALIGN="right"><CODE>"ABOR"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.ACCT"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#ACCT">ACCT</A></CODE></TD>
<TD ALIGN="right"><CODE>"ACCT"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.ADAT"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#ADAT">ADAT</A></CODE></TD>
<TD ALIGN="right"><CODE>"ADAT"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.ALLO"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#ALLO">ALLO</A></CODE></TD>
<TD ALIGN="right"><CODE>"ALLO"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.APPE"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#APPE">APPE</A></CODE></TD>
<TD ALIGN="right"><CODE>"APPE"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.AUTH"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#AUTH">AUTH</A></CODE></TD>
<TD ALIGN="right"><CODE>"AUTH"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.CCC"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#CCC">CCC</A></CODE></TD>
<TD ALIGN="right"><CODE>"CCC"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.CDUP"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#CDUP">CDUP</A></CODE></TD>
<TD ALIGN="right"><CODE>"CDUP"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.CHDIR_FAILED"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#CHDIR_FAILED">CHDIR_FAILED</A></CODE></TD>
<TD ALIGN="right"><CODE>-5</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.CONF"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#CONF">CONF</A></CODE></TD>
<TD ALIGN="right"><CODE>"CONF"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.CWD"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#CWD">CWD</A></CODE></TD>
<TD ALIGN="right"><CODE>"CWD"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.DATACONNECTION_FAILED"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#DATACONNECTION_FAILED">DATACONNECTION_FAILED</A></CODE></TD>
<TD ALIGN="right"><CODE>-12</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.DELE"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#DELE">DELE</A></CODE></TD>
<TD ALIGN="right"><CODE>"DELE"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.DENIED"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#DENIED">DENIED</A></CODE></TD>
<TD ALIGN="right"><CODE>-666</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.ENC"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#ENC">ENC</A></CODE></TD>
<TD ALIGN="right"><CODE>"ENC"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.FILE_NOT_FOUND"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#FILE_NOT_FOUND">FILE_NOT_FOUND</A></CODE></TD>
<TD ALIGN="right"><CODE>-11</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.FTP200_OK"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#FTP200_OK">FTP200_OK</A></CODE></TD>
<TD ALIGN="right"><CODE>"2"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.FTP215_SYSTEM_TYPE"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#FTP215_SYSTEM_TYPE">FTP215_SYSTEM_TYPE</A></CODE></TD>
<TD ALIGN="right"><CODE>"215"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.FTP220_SERVICE_READY"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#FTP220_SERVICE_READY">FTP220_SERVICE_READY</A></CODE></TD>
<TD ALIGN="right"><CODE>"220"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.FTP221_SERVICE_CLOSING"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#FTP221_SERVICE_CLOSING">FTP221_SERVICE_CLOSING</A></CODE></TD>
<TD ALIGN="right"><CODE>"221"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.FTP226_CLOSING_DATA_REQUEST_SUCCESSFUL"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#FTP226_CLOSING_DATA_REQUEST_SUCCESSFUL">FTP226_CLOSING_DATA_REQUEST_SUCCESSFUL</A></CODE></TD>
<TD ALIGN="right"><CODE>"226"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.FTP227_ENTERING_PASSIVE_MODE"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#FTP227_ENTERING_PASSIVE_MODE">FTP227_ENTERING_PASSIVE_MODE</A></CODE></TD>
<TD ALIGN="right"><CODE>"227"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.FTP230_LOGGED_IN"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#FTP230_LOGGED_IN">FTP230_LOGGED_IN</A></CODE></TD>
<TD ALIGN="right"><CODE>"2"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.FTP250_COMPLETED"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#FTP250_COMPLETED">FTP250_COMPLETED</A></CODE></TD>
<TD ALIGN="right"><CODE>"250"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.FTP257_PATH_CREATED"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#FTP257_PATH_CREATED">FTP257_PATH_CREATED</A></CODE></TD>
<TD ALIGN="right"><CODE>"257"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.FTP331_USER_OK_NEED_PASSWORD"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#FTP331_USER_OK_NEED_PASSWORD">FTP331_USER_OK_NEED_PASSWORD</A></CODE></TD>
<TD ALIGN="right"><CODE>"331"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.GENERIC_FAILED"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#GENERIC_FAILED">GENERIC_FAILED</A></CODE></TD>
<TD ALIGN="right"><CODE>-8</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.HELP"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#HELP">HELP</A></CODE></TD>
<TD ALIGN="right"><CODE>"HELP"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.LOGIN_OK"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#LOGIN_OK">LOGIN_OK</A></CODE></TD>
<TD ALIGN="right"><CODE>2</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.MIC"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#MIC">MIC</A></CODE></TD>
<TD ALIGN="right"><CODE>"MIC"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.MKD"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#MKD">MKD</A></CODE></TD>
<TD ALIGN="right"><CODE>"MKD"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.MKDIR_FAILED"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#MKDIR_FAILED">MKDIR_FAILED</A></CODE></TD>
<TD ALIGN="right"><CODE>-3</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.MODE"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#MODE">MODE</A></CODE></TD>
<TD ALIGN="right"><CODE>"MODE"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.NEW_TRANSFER_SPAWNED"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#NEW_TRANSFER_SPAWNED">NEW_TRANSFER_SPAWNED</A></CODE></TD>
<TD ALIGN="right"><CODE>0</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.NLST"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#NLST">NLST</A></CODE></TD>
<TD ALIGN="right"><CODE>"NLST"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.NOOP"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#NOOP">NOOP</A></CODE></TD>
<TD ALIGN="right"><CODE>"NOOP"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.OFFLINE"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#OFFLINE">OFFLINE</A></CODE></TD>
<TD ALIGN="right"><CODE>-7</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.PASS"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#PASS">PASS</A></CODE></TD>
<TD ALIGN="right"><CODE>"PASS"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.PASV"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#PASV">PASV</A></CODE></TD>
<TD ALIGN="right"><CODE>"PASV"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.PBSZ"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#PBSZ">PBSZ</A></CODE></TD>
<TD ALIGN="right"><CODE>"PBSZ"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.PERMISSION_DENIED"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#PERMISSION_DENIED">PERMISSION_DENIED</A></CODE></TD>
<TD ALIGN="right"><CODE>-4</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.PORT"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#PORT">PORT</A></CODE></TD>
<TD ALIGN="right"><CODE>"PORT"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.PROT"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#PROT">PROT</A></CODE></TD>
<TD ALIGN="right"><CODE>"PROT"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.PWD"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#PWD">PWD</A></CODE></TD>
<TD ALIGN="right"><CODE>"PWD"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.QUIT"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#QUIT">QUIT</A></CODE></TD>
<TD ALIGN="right"><CODE>"QUIT"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.R"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#R">R</A></CODE></TD>
<TD ALIGN="right"><CODE>23</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.RC110"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#RC110">RC110</A></CODE></TD>
<TD ALIGN="right"><CODE>"110"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.RC120"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#RC120">RC120</A></CODE></TD>
<TD ALIGN="right"><CODE>"120"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.RC125"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#RC125">RC125</A></CODE></TD>
<TD ALIGN="right"><CODE>"125"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.RC150"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#RC150">RC150</A></CODE></TD>
<TD ALIGN="right"><CODE>"150"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.RC202"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#RC202">RC202</A></CODE></TD>
<TD ALIGN="right"><CODE>"202"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.RC211"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#RC211">RC211</A></CODE></TD>
<TD ALIGN="right"><CODE>"211"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.RC212"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#RC212">RC212</A></CODE></TD>
<TD ALIGN="right"><CODE>"212"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.RC213"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#RC213">RC213</A></CODE></TD>
<TD ALIGN="right"><CODE>"213"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.RC214"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#RC214">RC214</A></CODE></TD>
<TD ALIGN="right"><CODE>"214"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.RC225"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#RC225">RC225</A></CODE></TD>
<TD ALIGN="right"><CODE>"225"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.RC332"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#RC332">RC332</A></CODE></TD>
<TD ALIGN="right"><CODE>"332"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.RC350"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#RC350">RC350</A></CODE></TD>
<TD ALIGN="right"><CODE>"350"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.RC421"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#RC421">RC421</A></CODE></TD>
<TD ALIGN="right"><CODE>"421"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.RC425"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#RC425">RC425</A></CODE></TD>
<TD ALIGN="right"><CODE>"425"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.RC426"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#RC426">RC426</A></CODE></TD>
<TD ALIGN="right"><CODE>"426"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.RC450"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#RC450">RC450</A></CODE></TD>
<TD ALIGN="right"><CODE>"450"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.RC451"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#RC451">RC451</A></CODE></TD>
<TD ALIGN="right"><CODE>"451"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.RC452"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#RC452">RC452</A></CODE></TD>
<TD ALIGN="right"><CODE>"452"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.RC500"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#RC500">RC500</A></CODE></TD>
<TD ALIGN="right"><CODE>"500"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.RC501"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#RC501">RC501</A></CODE></TD>
<TD ALIGN="right"><CODE>"501"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.RC502"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#RC502">RC502</A></CODE></TD>
<TD ALIGN="right"><CODE>"502"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.RC503"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#RC503">RC503</A></CODE></TD>
<TD ALIGN="right"><CODE>"503"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.RC504"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#RC504">RC504</A></CODE></TD>
<TD ALIGN="right"><CODE>"504"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.RC530"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#RC530">RC530</A></CODE></TD>
<TD ALIGN="right"><CODE>"530"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.RC532"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#RC532">RC532</A></CODE></TD>
<TD ALIGN="right"><CODE>"532"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.RC550"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#RC550">RC550</A></CODE></TD>
<TD ALIGN="right"><CODE>"550"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.RC551"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#RC551">RC551</A></CODE></TD>
<TD ALIGN="right"><CODE>"551"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.RC552"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#RC552">RC552</A></CODE></TD>
<TD ALIGN="right"><CODE>"552"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.RC553"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#RC553">RC553</A></CODE></TD>
<TD ALIGN="right"><CODE>"553"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.REIN"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#REIN">REIN</A></CODE></TD>
<TD ALIGN="right"><CODE>"REIN"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.REMOVE_FAILED"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#REMOVE_FAILED">REMOVE_FAILED</A></CODE></TD>
<TD ALIGN="right"><CODE>-9</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.REMOVE_SUCCESSFUL"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#REMOVE_SUCCESSFUL">REMOVE_SUCCESSFUL</A></CODE></TD>
<TD ALIGN="right"><CODE>3</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.RENAME_FAILED"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#RENAME_FAILED">RENAME_FAILED</A></CODE></TD>
<TD ALIGN="right"><CODE>-10</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.REST"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#REST">REST</A></CODE></TD>
<TD ALIGN="right"><CODE>"REST"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.RETR"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#RETR">RETR</A></CODE></TD>
<TD ALIGN="right"><CODE>"RETR"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.RMD"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#RMD">RMD</A></CODE></TD>
<TD ALIGN="right"><CODE>"RMD"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.RNFR"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#RNFR">RNFR</A></CODE></TD>
<TD ALIGN="right"><CODE>"RNFR"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.RNTO"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#RNTO">RNTO</A></CODE></TD>
<TD ALIGN="right"><CODE>"RNTO"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.SITE"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#SITE">SITE</A></CODE></TD>
<TD ALIGN="right"><CODE>"SITE"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.SMNT"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#SMNT">SMNT</A></CODE></TD>
<TD ALIGN="right"><CODE>"SMNT"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.STAT"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#STAT">STAT</A></CODE></TD>
<TD ALIGN="right"><CODE>"STAT"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.STOR"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#STOR">STOR</A></CODE></TD>
<TD ALIGN="right"><CODE>"STOR"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.STOU"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#STOU">STOU</A></CODE></TD>
<TD ALIGN="right"><CODE>"STOU"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.STRU"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#STRU">STRU</A></CODE></TD>
<TD ALIGN="right"><CODE>"STRU"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.SYST"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#SYST">SYST</A></CODE></TD>
<TD ALIGN="right"><CODE>"SYST"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.TRANSFER_FAILED"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#TRANSFER_FAILED">TRANSFER_FAILED</A></CODE></TD>
<TD ALIGN="right"><CODE>-1</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.TRANSFER_STOPPED"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#TRANSFER_STOPPED">TRANSFER_STOPPED</A></CODE></TD>
<TD ALIGN="right"><CODE>-2</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.TRANSFER_SUCCESSFUL"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#TRANSFER_SUCCESSFUL">TRANSFER_SUCCESSFUL</A></CODE></TD>
<TD ALIGN="right"><CODE>1</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.TYPE"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#TYPE">TYPE</A></CODE></TD>
<TD ALIGN="right"><CODE>"TYPE"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.USER"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#USER">USER</A></CODE></TD>
<TD ALIGN="right"><CODE>"USER"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.W"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#W">W</A></CODE></TD>
<TD ALIGN="right"><CODE>42</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.FtpConstants.WRONG_LOGIN_DATA"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/FtpConstants.html#WRONG_LOGIN_DATA">WRONG_LOGIN_DATA</A></CODE></TD>
<TD ALIGN="right"><CODE>-6</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">net.sf.jftp.net.<A HREF="net/sf/jftp/net/Transfer.html" title="class in net.sf.jftp.net">Transfer</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.Transfer.DOWNLOAD"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/Transfer.html#DOWNLOAD">DOWNLOAD</A></CODE></TD>
<TD ALIGN="right"><CODE>"DOWNLOAD"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.Transfer.PAUSED"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/Transfer.html#PAUSED">PAUSED</A></CODE></TD>
<TD ALIGN="right"><CODE>"STOPPED"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.Transfer.QUEUED"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/Transfer.html#QUEUED">QUEUED</A></CODE></TD>
<TD ALIGN="right"><CODE>"QUEUED"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.Transfer.REMOVED"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/Transfer.html#REMOVED">REMOVED</A></CODE></TD>
<TD ALIGN="right"><CODE>"REMOVED"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.Transfer.UPLOAD"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/Transfer.html#UPLOAD">UPLOAD</A></CODE></TD>
<TD ALIGN="right"><CODE>"UPLOAD"</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">net.sf.jftp.net.server.<A HREF="net/sf/jftp/net/server/FtpServerSocket.html" title="class in net.sf.jftp.net.server">FtpServerSocket</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.server.FtpServerSocket.dataPort"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/server/FtpServerSocket.html#dataPort">dataPort</A></CODE></TD>
<TD ALIGN="right"><CODE>20</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="net.sf.jftp.net.server.FtpServerSocket.port"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="net/sf/jftp/net/server/FtpServerSocket.html#port">port</A></CODE></TD>
<TD ALIGN="right"><CODE>21</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>
<HR>


<!-- ======= START OF BOTTOM NAVBAR ====== -->
<A NAME="navbar_bottom"><!-- --></A>
<A HREF="#skip-navbar_bottom" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_bottom_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Package</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="overview-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="index-all.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;PREV&nbsp;
&nbsp;NEXT</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="index.html?constant-values.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="constant-values.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_bottom"></A>
<!-- ======== END OF BOTTOM NAVBAR ======= -->

<HR>

</BODY>
</HTML>
